body {
	background: #fff;
	margin: 0;
}

video:not(.noOfi) {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	font-family: 'object-fit: cover; object-position: center;';
}

header {
	padding: 20px 0;
	background: #004a87;
}

footer,
.mm-stoerer {
	background: #004a87;
}

.cat-header {
	padding: 30px 30px;
	text-align: center;
}

.mm-stoerer {
	padding: 25px 0 15px;
	text-align: center;
}

header > a > img {
	width: 290px;
}

header > a,
.single-video {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.vid-container {
	padding: 0 30px 50px;
	max-width: 100vw;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.vid-container > div:nth-of-type(odd) {
	padding-right: 20px;
}

.vid-container > div:nth-of-type(even) {
	padding-left: 20px;
}

.vid-container > div:not(:nth-last-child(-n+2)) {
	margin-bottom: 20px;
}

video {
	max-width: 100%;
	max-height: 600px;
}

footer {
	height: 100px;
	padding: 10px 15px;
}

footer > div {
	width: 100%;
}

footer > div,
footer {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
}

footer > div > p {
	margin-bottom: 0;
}

footer > div > a,
footer > div > a:active,
footer > div > a:focus,
footer > div > a:visited,
footer > div > p,
footer > div > p > a,
footer > div > p > a:active,
footer > div > p > a:focus,
footer > div > p > a:visited,
footer > div > span {
	color: #fff;
	font-size: 20px;
	font-family: verdana, sans-serif;
	text-decoration: none;
}

footer > div > a {
	text-transform: uppercase;
}

footer > div > a,
footer > div > p > a {
	display: inline-block;
}

footer > div > span {
	margin: 0 15px;
}

footer > div > a:hover
footer > div > p > a:hover {
	text-decoration: underline;
}

.single-video {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.cat-hl > h1 {
	font-size: 25px;
	color: #004a87;
	position: relative;
}

.cat-hl > h1:before,
.cat-hl > h1:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 42%;
	height: 2px;
	background: #004a87;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cat-hl > h1:after {
	left: auto;
	right: 0;
}

@media screen and (min-width: 768px) {
	.single-video {
		-ms-flex: 0 0 49%;
		flex: 0 0 49%;
		max-width: 49%;
	}
}

@media screen and (max-width: 1920px) {
	video {
		max-height: 400px;
	}
	
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 40%;
	}
}

@media screen and (max-width: 1700px) {
	video {
		max-height: 350px;
	}
	
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 38%;
	}
}

@media screen and (max-width: 1400px) {
	video {
		max-height: 300px;
	}
	
	header > a > img {
		width: 200px;
	}
	
	.mm-stoerer > img {
		width: 79px;
	}
}

@media screen and (max-width: 1200px) {
	video {
		max-height: 250px;
	}
	
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 35%;
	}
}

@media screen and (max-width: 991px) {
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 30%;
	}
}

@media screen and (max-width: 767px) {
	.vid-container > div:nth-of-type(odd) {
		padding-right: 0;
	}
	
	.vid-container > div:nth-of-type(even) {
		padding-left: 0;
	}
	
	video {
		max-height: 400px;
	}
	
	.vid-container > div:not(:last-child) {
		margin-bottom: 20px;
	}
	
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 25%;
	}
}

@media screen and (max-width: 650px) {
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 15%;
	}
}

@media screen and (max-width: 500px) {
	footer > div > a, 
	footer > div > a:active, 
	footer > div > a:focus, 
	footer > div > a:visited, 
	footer > div > p, 
	footer > div > p > a, 
	footer > div > p > a:active, 
	footer > div > p > a:focus, 
	footer > div > p > a:visited, 
	footer > div > span {
		font-size: 16px;
	}
}

@media screen and (max-width: 450px) {
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 10%;
	}
	
	.cat-hl > h1 {
		font-size: 20px;
	}
}

@media screen and (max-width: 350px) {
	.cat-hl > h1:before, 
	.cat-hl > h1:after {
		width: 5%;
	}
	
	footer > div > a, 
	footer > div > a:active, 
	footer > div > a:focus, 
	footer > div > a:visited, 
	footer > div > p, 
	footer > div > p > a, 
	footer > div > p > a:active, 
	footer > div > p > a:focus, 
	footer > div > p > a:visited, 
	footer > div > span {
		font-size: 14px;
	}
}

@media screen and (max-height: 650px) {
	video {
		max-height: 500px;
	}
}

@media screen and (max-height: 500px) {
	video {
		max-height: 350px;
	}
}